Bug 111670 - crash when installing Fedora
crash when installing Fedora
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-08 10:41 EST by ivo bugzillaRedhat
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 15:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file created when the system crashes (595.83 KB, text/plain)
2003-12-08 10:43 EST, ivo bugzillaRedhat
no flags Details

  None (edit)
Description ivo bugzillaRedhat 2003-12-08 10:41:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Q312461)

Description of problem:
Install fedora
(Only development and kernel development selected)
Partitioning automatic
system:
HP ML350, external storage = TTEC T5012 (1Tb ide disks /scsi 
connected to host)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora
2.remove all partitions selected
3.
    

Additional info:
Comment 1 ivo bugzillaRedhat 2003-12-08 10:43:01 EST
Created attachment 96400 [details]
dump file created when the system crashes
Comment 2 Jeremy Katz 2004-06-25 15:31:11 EDT
This is fixed with the 2.6 kernel 

Note You need to log in before you can comment on or make changes to this bug.